body,html{
	margin:0;
	padding:0;
	background-color:#fdfcf3;
	font-size:20px;
	font-family: "droid-serif",serif;
}
header{
	text-indent:-9999px;
	background-image:url(/assets/mcotm/2014/site-header.jpg);
	height:400px;
	background-position:center center;
	background-size:340px;
	border-bottom:5px solid brown;
}

header h1{
	margin-top:0;
}

section{
	width:780px;
	margin:0 auto;
}

em{
	color:#de332a;
	font-family: "cubano",sans-serif;
}
h1,h2{
	font-size:1.1em;
	line-height:1.4em;
	font-family: "cubano",sans-serif;	
}
.note{
	background-color:#fff;
	border-left:5px solid #6dc7e3;
	padding:1em;
	margin:1.5em 0 2em 0;
	font-size:0.8em;
}

.button,
input[type='submit']{
	background:#de332a;
	color:white;
	text-decoration:none;
	padding:0.5em;
	border:0;
	border-radius:0;
	-webkit-appearance: none;
}

.price{
	font-size:1.2em;
}
footer{
	font-size:0.6em;
	text-align:center;
	padding-top:3em;
}

#artists,
#past-gallery{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
#artists li,
#past-gallery li{
	margin:0;
	padding:0;
	float:left;
	width:370px;
	margin-right:40px;
	margin-bottom:1em;
	text-align:center;
}
#artists li a{
	font-family: "cubano",sans-serif;
	text-decoration:none;
	color:#de332a;
}
#artists li a:hover{
	text-decoration:underline;
}
#artists li:nth-child(2n+2){
	margin-right:0;
}

#artists li img{
	width:100%;
	border-bottom:8px solid #6dc7e3;
}
	
#past-gallery li{
	width:370px;
	margin-right:40px;
	margin-bottom:0;
}

#past-gallery li.caption{
	width:100%;
	margin-right:0px;
	font-size:0.8em;
}
#past-gallery li.caption p{
	margin-top:0.3em;
	margin-bottom:1.3em;
}
#past-gallery li.ugh{
	width:0;
	height:0;
	margin:0px;
}

#past-gallery li:nth-child(3n+2){
	margin-right:0;
}

#past-gallery li img{
	max-width:100%;
}

.letter-1{
	color:#de332a;
}
.letter-2{
	color:#be241c;
}
.letter-3{
	color:#922e29;
}
.letter-4{
	color:#d64e47;
}
.letter-5{
	color:#c13a33;
}
.letter-6{
	color:#a3221b;
}


#past-gallery .letter-1{
	color:#64B8D2;
}
#past-gallery .letter-2{
	color:#77BFD2;
}
#past-gallery .letter-3{
	color:#73B1D2;
}
#past-gallery .letter-4{
	color:#75C6DC;
}
#past-gallery .letter-5{
	color:#81D6DC;
}
#past-gallery .letter-6{
	color:#8FAECC;
}

@media only screen and (max-width: 781px) {
	section{
		width:100%;
	}
	p,h2,h1,form{
		margin-left:1em;
		margin-right:1em;
	}
	#artists{
		width:512px;
		margin:0 auto;
	}
	#artists li:nth-child(3n+3){
		margin-right:24px;
	}
	#artists li:nth-child(2n+2){
		margin-right:0;
	}
}

@media only screen and (max-width:481px){
	p,h2{
		margin-left:0.6em;
		margin-right:0.6em;
	}
	#artists{
		width:244px;
	}
	#artists li:nth-child(n){
		margin-right:0;
	}
}